@charset "Shift_JIS";
.redlarge {
	font-size: large;
	color: #F00;
}
.xlarge {
	font-size: x-large;
}
large {
	font-size: large;
}
.large {
	font-size: large;
}
.large {
	font-size: large;
}
.largebold {
}
.xlargebold {
	font-size: x-large;
	font-weight: bold;
}
.darkpulple {
	color: #90F;
}
.redxlarge {
	font-size: x-large;
	color: #F00;
}
.fontsmall {
	font-size: small;
	color: #999;
}
.fsizeminas1 {
	font-size: small;
}
.largebold {
	font-size: large;
	font-weight: bold;
}
.darkredlargebold {
	font-size: large;
	font-weight: bold;
	color: #C00;
}
.darkredxlargebold {
	font-size: x-large;
	font-weight: bold;
	color: #C00;
}
.greenXXlarge {
	font-size: xx-large;
	color: #390;
}
.redlargebold {
	font-size: large;
	font-weight: bold;
	color: #F00;
}
.pinklargebold {
	font-size: large;
	font-weight: bold;
	color: #F6C;
}
.pinkxlargebold {
	font-size: x-large;
	font-weight: bold;
	color: #F3C;
}
.darkred {
	color: #C00;
}
.xxlarge {
	font-size: xx-large;
}
.xsmall {
	font-size: x-small;
}
.xsmallgray {
	font-size: x-small;
	color: #CCC;
}
.small {
	font-size: small;
	font-weight: normal;
}
.pinkbold {
	font-weight: bold;
	color: #F6F;
}
.pinkxxlargebold {
	font-size: xx-large;
	font-weight: bold;
	color: #F6F;
}
.greenbold {
	font-weight: bold;
	color: #3C0;
}
.gleenboldlarge {
	font-size: large;
	font-weight: bold;
	color: #3C0;
}
.smallredbold {
	font-size: small;
	font-weight: bold;
	color: #C00;
}
.smallblue {
	font-size: small;
	color: #36F;
}
.bold {
	font-weight: bold;
}
.darkredbold {
	font-weight: bold;
	color: #C00;
}
.darkredXXlagebold {
	font-size: xx-large;
	font-weight: bold;
	color: #C00;
	text-align: center;
}
.redxlargebold {
	font-size: x-large;
	font-weight: bold;
	color: #F03;
}
.darkgreen {
	color: #393;
}
.darkredxxlargebold {
	font-size: xx-large;
	font-weight: bold;
	color: #C00;
}
.pinkbold {
}
